@font-face {
 font-family: 'Roboto Condensed';
 src: url('RobotoCondensed-LightItalic.eot');
 src: url('RobotoCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),  url('RobotoCondensed-LightItalic.woff') format('woff'),  url('RobotoCondensed-LightItalic.ttf') format('truetype');
 font-weight: 300;
 font-style: italic;
}
.main_wrap h1 span, .main_wrap h2 span, .main_wrap h3 span, .main_wrap h4 span, .main_wrap h5 span, .main_wrap h6 span {
	font-weight:normal;
}
.main_wrap h1, .main_wrap h2, .main_wrap h3, .main_wrap h4, .main_wrap h5, .main_wrap h6 {
color: #1c4077;
	font-weight:300;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:100%;
	margin: 0px 0 30px 0;
	text-rendering: optimizelegibility;
}
.main_wrap h1 {
	font-size: 36px;
	line-height:100%;
}
.main_wrap ul, .main_wrap ol {
	margin-bottom:20px;
}
.main_wrap h2 {
	font-size: 30px;
	line-height: 100%;
}
.main_wrap h3 {
	font-size: 24px;
	line-height: 100%;
}
.main_wrap h4 {
	font-size: 18px;
	line-height:100%;
}
.main_wrap h5 {
	font-size: 14px;
	line-height: 100%;
}
.team_member a {
	display: inline-block;
	width: 100%;
	font-size: 16px;
	color: #FA310D;
	margin-top: 15px;
}
.main_wrap h6 {
	font-size: 12px;
	line-height: 100%;
}
.main_wrap span {
	font-family: 'Roboto Condensed', sans-serif;
}
.main_wrap p, .main_wrap ul li, .main_wrap ol li, .main_wrap select, {
font-family: 'Roboto Condensed', sans-serif;
}
.main_wrap input {
	outline:none;
	font-family: 'Roboto Condensed', sans-serif;
}
.main_wrap a {
 -webkit-transition: all .2s ease-in-out;
 -moz-transition: all .2s ease-in-out;
 -o-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:normal;
}
.main_wrap p {
    font-family: 'Roboto Condensed', sans-serif;
    color: #1c4077;
    font-size: 18px;
    margin: 0 0 20px;
    line-height: 22px;
    font-weight: normal;
	}
.main_wrap a:hover, .main_wrap a:focus {
	text-decoration:none !important;
}
.main_wrap a {
	color: #f48123;
}
.main_wrap ul li {
	list-style:disc inside none;
	font-family: 'Roboto Condensed', sans-serif;
    color: #1c4077;
	font-size: 18px;
	margin: 0 0 20px;
	line-height: 22px;
	font-weight:normal;
}
.main_wrap ol li {
	list-style:decimal inside none;
	font-family: 'Roboto Condensed', sans-serif;
    color: #1c4077;
	font-size: 18px;
	margin: 0 0 20px;
	line-height: 22px;
	font-weight:normal;
}
.main_wrap label {
	font-family: 'Roboto Condensed', sans-serif;
}
.main_wrap hr {
	border-top: 2px solid #d4d1cc !important;
	margin-bottom: 25px !important;
	margin-top: 25px !important;
}
body {
}
.main_wrap img {
	max-width:100%;
	height:auto;
}
.main_wrap .img-responsive {
	display:inline-block !important;
}
/*site styles*/


.logo {
	float:left;
	margin: 47px 0 30px 0;
}
.main_top {
    float: left;
    width: 100%;
    background-image: url(../images/slideshowbg.jpg);
    background-position: center top;
    background-repeat: repeat-x;
    position: relative;
    z-index: 99;
}
.menu_wrap {
	float:left;
	width:100%;
	border-bottom:1px solid #43556d;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0 ); /* IE6-9 */
}
.slide_bg {
	float: left;
	width: 100%;
	background-position: 90% 27%;
	background-repeat: no-repeat;
	padding-top: 94px;
	padding-bottom: 100px;
}
.search_box {
	float:right;
	margin-left:23px;
}
.main_wrap .top_wrap input {
	font-size: 14px;
	padding: 0;
	color: #6187be;
	text-transform: uppercase;
	height: 35px;
	background-color: #000409;
	border: 0;
	width:135px;
	text-align:center;
	font-weight: bold;
}
.main_wrap .top_wrap .search_btn {
	height: 35px;
	padding-top: 5px;
	background-color: #000409;
	border: 0;
	float:right;
	margin-left:1px;
	width:50px;
	text-align:center;
}
.misc_links {
	float:right;
	margin-top: 10px;
}
.main_wrap .misc_links a {
	margin: 0 18px;
	float: left;
	font-size: 14px;
	background-repeat: no-repeat;
	font-family: 'Roboto Condensed', sans-serif;
	background-position: center left;
	padding-left: 27px;
	color: #f48123;
}
.main_wrap .misc_links .download {
	background-image:url(../images/dload.png);
}
.main_wrap .misc_links .request {
	background-image:url(../images/key.png);
}
.main_wrap .misc_links .buy {
	background-image:url(../images/buy.png);
}
.navigation_main {
	float: right;
	margin-top: 47px;
	width: 100%;
}
.main_wrap .navigation_main .main_nav {
	float:right;
	padding:0;
	margin:0;
}
.main_wrap .navigation_main .main_nav li {
	list-style:none inside none;
	float:left;
	margin:0 0 0 39px;
	position:relative;
}
.main_wrap .navigation_main .main_nav li a {
	font-size:18px;
	color:#fff;
	font-weight:normal;
}
.main_wrap .navigation_main .main_nav > li {
	padding-bottom:9px;
}
.main_wrap .phone {
	line-height: 100%;
	float: right;
	margin-left: 55px;
	font-weight: bold;
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #f48123;
}
.main_wrap .misc_links a:first-child {
	margin-left:0;
}
.main_wrap .misc_links a:last-child {
	margin-right:0;
}
.main_wrap .navigation_main .main_nav li ul {
	position:absolute;
	left: -19px;
	top:100%;
	z-index:999;
	padding:0;
	margin:0;
	min-width:250px;
	visibility:hidden;
	opacity:0;
-webkit-transition: all .6s ease-in-out;
 -moz-transition: all .6s ease-in-out;
 -o-transition: all .6s ease-in-out;
 transition: all .6s ease-in-out;
}
.main_wrap .navigation_main .main_nav li:hover ul {
	visibility:visible;
	opacity:1;
}
.main_wrap .navigation_main .main_nav li ul li {
	margin:0;
	background-color:#4673ac;
	padding: 5px 20px;
	float:none;
	display:inline-block;
	width:100%;
	border-bottom: 1px solid #7c9cc4;
}
.main_wrap .navigation_main .main_nav li ul li:hover {
	background-color:#1c4077;
}
.main_wrap .navigation_main .main_nav li ul li a {
	font-size:16px;
	font-weight:300;
}
.main_wrap .slideshow h2 {
	font-size: 52px;
	line-height: 60px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}
.main_wrap .slideshow p {
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-weight: 300;
}
.main_wrap .slideshow .slide_btn {
	font-size: 18px;
	color: #f48123;
	border: 1px solid #879cb8;
	display: inline-block;
	background-color: rgba(21, 41, 70, .8);
	padding: 16px 60px 14px 38px;
	font-weight: normal;
	background-image: url(../images/slidebtn.png);
	background-position: 91% 19px;
	background-repeat: no-repeat;
	margin-top: 22px;
	line-height: 100%;
}
.main_wrap .slideshow .slide_btn:hover {
	color:#fff;
	border-color:#fff;
	background-color:#000;
	background-image:url(../images/slidebtnhover.png);
}
.slideshow h2 em {
	color:#ff960d;
}
.slideshow {
	float: left;
	height: 523px;
	width: 100%;
	background-image: url(../images/slideshowbg.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.center_align {
	text-align:center;
}
.content_area {
	float:left;
	width:100%;
	padding: 122px 0;
	background-image:url(../images/careabg.png);
	background-position:center top;
	background-repeat:repeat;
	background-size:cover;
}
.main_wrap .content_area h1 {
	font-size: 40px;
	margin-bottom: 20px;
	color: #1c4077;
}
.main_wrap .content_area h4 {
	font-size: 22px;
	margin-bottom: 57px;
	color: #1c4077;
}
.main_wrap .content_area .slider_horizontal {
	margin:0;
	padding:0;
	border: 1px solid #afafaf;
	width:100%;
	text-align:center;
	float:left;
}

.mean-container .mean-nav ul li.active a, .mean-container .mean-nav ul li a:hover {
    background-color: rgba(0,0,0,.4);
    color: #f48123;
}

.main_wrap .content_area .home_logo h4 {
	margin-bottom: 33px;
}
.main_wrap .navigation_main .main_nav li ul li:last-child {
	border-bottom:0px;
}
.searchResult a {
    color: #f48123;
}
.inside_content.request.full a {
    color: #1c4077;
}
.inside_content.request.full a:hover {
    color: #f48123;
}
.site-credit {
    margin-bottom: 30px;
}
.all-testi {
    float: left;
    width: 100%;
}
.all_list_test {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.all-testi hr {
    width: 100%;
}
.contacts_netex a:hover {
    color: #fff;
}
.blue p {
    color: #fff;
}
.inside_head h1 {
    color: #fff;
}
/*mac styles*/



.download_header {
	float: left;
}
.top_nav_netex {
	float: left;
	margin-left: 30px;
}
.contacts_netex {
	float: right;
}
.contacts_netex a {
	line-height: 100%;
	float: right;
	margin-left: 55px;
	font-weight: bold;
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #f48123;
}
.main_nav_netex {
	float: left;
	width: 75%;
}
.support p strong a {
	font-weight: bold;
	color: #f57e2a;
	text-decoration: underline;
}
.copy.copyright a:hover {
	color: #f57e2a;
	transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
.slider_horizontal .block:hover, .main_wrap .content_area .slider_horizontal .block.nav-path-selected {
	background-color: #1c4077;
}
.main_wrap .content_area .slider_horizontal .block {
	float: left;
	padding: 15px 0;
	list-style: none inside none;
	width: 33.33%;
	margin: 0;
	position: relative;
	border-right: 1px solid #afafaf;
 -webkit-transition: all .6s ease-in-out;
 -moz-transition: all .6s ease-in-out;
 -o-transition: all .6s ease-in-out;
 transition: all .6s ease-in-out;
}
.main_wrap .content_area .slider_horizontal .block:hover a, .main_wrap .content_area .slider_horizontal .block.nav-path-selected a {
	color: #fff;
}
.main_wrap .content_area .slider_horizontal .block a {
	font-size: 18px;
	font-weight: bold;
	color: #1c4077;
	text-transform: uppercase;
}
.home_logo {
	width: 100%;
}
.inside_all {
	float: left;
	width: 100%;
}
.container .container {
	width: 100%;
	padding: 0;
}
.steps h3 {
	font-size: 22px;
}
.inside_cont p {
	color: #1c4077;
	font-size: 18px;
	line-height: 30px;
}
.inside_cont h1 {
	color: #1c4077;
}
.steps {
	float: left;
	width: 100%;
	padding: 20px 0 0 0;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
}
.content_first.feature {
	border-bottom: none;
	padding: 85px 0 90px 0;
}
.bottom_ins_all {
	float: left;
	width: 100%;
}
.inside_content {
	padding: 60px 0 0px 0;
}
.inside_content.second {
	padding: 0;
}
a.left_arrow {
    z-index: 9;
}
a.right_arrow {
    z-index: 9;
}
.main_wrap .navigation_main .main_nav > li:hover > a, .main_wrap .navigation_main .main_nav > li.active > a {
    color: #f48123;
}
.main_wrap .navigation_main .main_nav li ul li:hover > a, .main_wrap .navigation_main .main_nav li ul li.active > a {
    color: #f48123;
}
.main_wrap .misc_links a:hover {
    color: #fff;
}
/**/
.main_wrap .content_area .slider_horizontal li {
	float: left;
	padding: 17px 0;
	list-style: none inside none;
	width: 33.33%;
	margin: 0;
	position:relative;
	border-right: 1px solid #afafaf;
}
.main_wrap .content_area .slider_horizontal li:last-child {
	border-right:0px;
}
.main_wrap .content_area .slider_horizontal li a {
	font-size:18px;
	font-weight:bold;
	color:#1c4077;
	text-transform:uppercase;
}
.main_wrap .content_area .slider_horizontal li:hover, .main_wrap .content_area .slider_horizontal li.nav-path-selected {
	background-color:#1c4077;
}
.main_wrap .content_area .slider_horizontal .block:before {
	content:"";
	background-image:url(../images/liarrowbg.png);
	width:15px;
	height:11px;
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	left:0;
	right:0;
	bottom: 0px;
	margin:auto;
	opacity:0;
 -webkit-transition: all .3s ease-in-out;
 -moz-transition: all .3s ease-in-out;
 -o-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
.main_wrap .content_area .slider_horizontal .block:hover:before, .main_wrap .content_area .slider_horizontal .nav-path-selected:before {
	bottom: -11px;
	opacity:1;
}
.main_wrap .content_area .slider_horizontal .block:hover a, .main_wrap .content_area .slider_horizontal .nav-path-selected a {
	color:#fff;
}
.main_wrap .content_area p {
	font-size: 18px;
	line-height:32px;
	color: #4b4b4b;
}
.mtop {
	margin-top: 40px;
}
.main_wrap .content_area .learn:hover {
	background-color:#416499;
}
.main_wrap .content_area .learn {
	font-size: 18px;
	background-color: #1c4077;
	font-weight: normal;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 11px 35px;
	display: inline-block;
	margin-top: 20px;
	margin-right: 25px;
}
.main_wrap .content_area .pdf {
	font-weight: normal;
	padding: 11px 25px;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
	background-color:#767676;
}
.main_wrap .content_area .pdf img {
	position:relative;
	top:-2px;
}
.main_wrap .content_area .pdf:hover {
	background-color:#8d8d8d;
}
.main_wrap .content_area .learn img, .main_wrap .content_area .pdf img {
	margin-left:15px;
}
.counter {
	padding: 58px 0;
	float:left;
	background-image:url(../images/counter.jpg);
	background-position:center;
	background-repeat:repeat;
	width:100%;
	text-align:center;
}
.counter .circle {
	float:left;
	width:100%;
}
.main_wrap .counter .circle p {
	font-size: 55px;
	font-weight:300;
	font-family: 'Roboto Condensed', sans-serif;
	margin:0;
	width:100%;
}
.main_wrap .counter p {
	font-size:18px;
	margin:0;
	text-transform:uppercase;
	color:#fffefe;
}
.main_wrap .counter .circle {
	float:left;
	width:100%;
	height:143px;
	margin-bottom: 20px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	position: relative;
	text-align: center;
}
.main_wrap .counter .circle:before {
	position:absolute;
	left:0;
	content:"";
	right:0;
	top:0;
	margin:auto;
	width:100%;
	height:100%;
	background-image:url(../images/counter_circle.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.main_wrap .counter .circle:before {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.main_wrap .counter .circle:hover:before {
	-webkit-transform: rotate(-360deg);
	-moz-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	transform: rotate(-360deg);
}
.content_area.testi h1 {
	margin:0;
}
.content_area.testi h1 a {
	color: #194077;
	border-bottom: 1px solid #95a3b7;
	padding-bottom: 14px;
	margin-bottom: 18px;
	display: inline-block;
	font-weight: lighter;
}
.content_area.testi h1:hover a {
	color: #416499;
}
a.logo_oracle img {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(#greyscale);
	filter: gray;
	transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.5s all ease-in-out;
}
a.logo_oracle:hover img {
	-webkit-filter: grayscale(0);
}
.head_name {
	float:left;
	margin-top: 6%;
	padding-left:15px;
}
a.left_testi {
	display: inline-block;
	float:left;
}
.head_name h4 {
	margin:0 0 5px 0 !important;
	font-style:italic;
}
.testimonial {
	float:left;
	width:100%;
	background-image:url(../images/blue-rect.png);
	background-position:top center;
	background-repeat:repeat;
	padding: 36px 15px;
	position:relative;
}
.right_testi p {
	font-family: 'Roboto Condensed';
	color: #fff !important;
	font-weight: 300;
	font-style: italic;
}
.first_left {
	float:left;
	width:100%;
	margin-top: 10%;
	padding-left: 45px;
}
.right_testi {
    float: left;
    width: 80%;
    padding: 0 0 0 2%;
    word-wrap: break-word;
}
.quote {
	float: left;
	width: 10%;
}
.testimonial span img {
	position: absolute;
	left: -18px;
	top: 45%;
	bottom: 0;
}
.top_testi {
	margin-top: 45px;
	position:relative;
}
a.left_arrow {
	position: absolute;
	left: 17px;
	top: 74px;
	font-weight: normal;
}
a.right_arrow {
	right: 9px;
	top: 75px;
	position: absolute;
	font-weight: normal;
}
.content_area.testi {
	background-image:url(../images/sec_bg.jpg);
	padding: 111px 0;
}
.news {
    float: left;
    width: 100%;
    background-image: url(../images/news_bg.png);
    background-position: top center;
    background-repeat: repeat;
    padding: 50px 0;
}
.news a {
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	display: inline-block;
	padding: 0 0 10px 0;
}
.news h3 {
	margin:0 0 22px 0;
	color:#fff;
}

.footer h2,.footer  p
{
	color:#fff;
	
	}
.news p {
		color:#fff;
	font-weight: 300;
	line-height: 28px;
}
.news p span {
	font-weight:bold;
}
.footer {
	padding: 70px 0 39px 0;
	background-image:url(../images/footer_bg.png);
	background-position:top center;
	background-repeat:repeat;
	float:left;
	width:100%;
}
.support {
	float:left;
	width:100%;
}
.support p {
	font-weight: 300;
	font-size: 18px;
	margin: 0 0 13px 0;
}
.support p span a {
	font-weight: bold;
	color: #f57e2a;
	text-decoration: underline;
}
.contact {
	float:left;
	width:100%;
}
.req {
	float:left;
	width:100%;
	padding-bottom: 19px;
}
.req a {
	font-weight: bold;
	color: #f57e2a;
	font-size: 18px;
}
a.req_cont, a.buy_cont {
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 25px;
	padding-right: 32px;
}
a.req_cont {
	background-image:url(../images/key_footer.png);
}
a.buy_cont {
	background-image:url(../images/buy_footer.png);
}
a.pho {
	background-image:url(../images/phone.png);
	padding-right: 28px;
	padding-left: 22px;
}
a.email {
	background-image:url(../images/email.png);
	padding-right: 0;
	padding-left: 31px;
	text-decoration:underline;
}
a.pho, a.email {
	font-weight: 300;
	background-position:left center;
	background-repeat:no-repeat;
}
.social {
	float:left;
	width:100%;
}
.social ul {
	margin:0;
	padding:0;
}
.social ul li {
	list-style:none;
	display:inline-block;
	width:15%;
	margin: 0 0 13px 0;
}
.social ul li a {
}
.social ul li a i {
	font-size:32px;
}
.copy {
	float:left;
	width:100%;
}
.copy p {
	font-size:12px;
	font-weight:300;
	margin:0;
}
.support p span a:hover {
	color: #fff;
	transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
a.req_cont:hover, a.buy_cont:hover {
	color: #fff;
	transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
a.pho:hover, a.email:hover {
	color:#f57e2a;
	transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
.social ul li a i:hover {
	color: #f57e2a;
	transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
a.right_arrow i, a.left_arrow i {
	font-size:60px;
	color: #f57e2a;
}
a.right_arrow i:hover, a.left_arrow i:hover {
	color: #747474;
}
.wrap_cont {
	float:left;
	width:100%;
	padding:0 40px;
}
/*  inside     */

.inside_head {
	float:left;
	width:100%;
	padding:60px 0;
	background-image:url(../images/insidepagebg.jpg);
	background-position:top center;
	background-repeat:repeat;
}
.inside_head h1 {
	font-size: 40px;
	font-weight: normal;
	margin:0 0 23px 0;
}
.inside_content {
    float: left;
    width: 100%;
    padding: 15px 0 80px 0;
    background-color: #f7f8f8;
    position: relative;
    z-index: 88;
}
.content_first {
	float:left;
	width:100%;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 20px;
}
.content_first h1 {
	color: #1c4077;
}
.content_first p {
	font-size:18px;
	line-height:30px;
	color:#1c4077;
}
.steps {
	float:left;
	width:100%;
	padding:20px 0 0 0;
	border-bottom: 1px dotted #ccc;
}
.steps h3 {
	color: #1c4077;
	float:left;
	margin:20px 0 0 0;
}
a.down {
	font-size:18px;
	color:#fff;
	background-color:#f48123;
	padding:20px 0;
	width:380px;
	text-align:center;
	display: inline-block;
	float: right;
	background-image:url(../images/download.png);
	background-position:7% center;
	background-repeat:no-repeat;
	text-transform:uppercase;
}
.step_one {
	float:left;
	width:100%;
	padding:0 0 22px 0;
}
a.down.request {
	background-image:url(../images/key_request.png);
}
.content_second {
	float:left;
	width:100%;
	padding:40px 0 25px 0;
}
.content_second p {
	font-size:18px;
	line-height:30px;
	color:#1c4077;
	margin:0 0 30px 0;
}
.logo_inside {
	float:left;
	width:100%;
}
.logo_inside ul {
	margin:0;
	padding:0;
}
.logo_inside ul li {
	list-style:none;
	display:inline-block;
	margin: 0 35px 42px 0;
}
.right_inside_nav {
	float:left;
	width:100%;
}
.right_inside_nav ul {
	margin:0;
	padding:0;
}
.right_inside_nav ul li {
    list-style: none;
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #626262;
}
.right_inside_nav ul li a {
	color:#626262;
	font-size:16px;
}
.right_inside_nav ul li.active a {
	font-weight: bold;
	color: #1c4077;
}
.right_inside_nav ul li a:hover {
    color: #1c4077;
    font-weight: bold;
}
.right_inside_nav ul li:first-child {
    border-top: 1px solid #626262;
    padding-top: 12px;
}
.center_content {
	background-size: cover;
	float:left;
	width:100%;
	background-image:url(../images/inside_center_bg.png);
	background-position:top center;
	background-repeat:repeat-x;
	padding: 45px 0 22px 0;
}
.center_content p {
	font-size:22px;
	line-height:30px;
	text-align: center;
	padding: 0 18%;
}
.content_first.feature {
	border-bottom:none;
}
.content_first.feature ul {
	margin:0;
	padding:0;
}
.content_first.feature ul li {
	list-style:none;
	background-image:url(../images/left_li.png);
	background-position: left 7px;
	background-repeat:no-repeat;
	margin:0 0 15px 0;
	padding-left: 20px;
}
.content_first.feature ul li a {
	color:#1c4077;
	font-size:18px;
}
.content_first.feature h1 {
	margin: 0 0 35px 0;
}
.content_first.feature.right li a {
	text-decoration: underline;
}
.content_first.feature.right li {
	padding-left: 35px;
	background-image:url(../images/pdf_inside.png);
}
.inside_content.second {
	padding: 85px 0 90px 0;
}
a.down:hover {
	background-color: #1c4077;
}
.content_first.feature.right li a:hover {
	color: #f48123;
}
.inside_content.request p {
	margin: 0;
	padding: 0 22% 0 0;
}
.content_first.wrap_req {
	padding-bottom: 40px;
}
.content_first.req_sec {
	padding: 32px 0 40px 0;
}
.content_first.req_sec p {
	padding: 0 0 30px 0;
}
.type input {
	float: left;
	width: 100%;
	background-color: #cdcdcd;
	border: 0;
	padding:10px 0 10px 15px;
	color: #303030;
	font-size: 16px;
	font-weight:bold;
}
.type textarea {
	float: left;
	width: 100%;
	background-color: #cdcdcd;
	border: 0;
	padding:10px 0 10px 15px;
	color: #303030;
	font-size: 16px;
	font-weight:bold;
	height: 128px;
}
.type select {
	float: left;
	width: 100%;
	background-color: #cdcdcd;
	border: 0;
	padding:10px 0 10px 15px;
	color: #303030;
	font-size: 16px;
	font-weight:bold;
}
.type {
	float:left;
	width:100%;
}
a.button {
	font-size: 18px;
	color: #fff;
	background-color: #f48123;
	padding: 12px 0;
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
	line-height: 100%;
	width:100%;
}
.content_first.req_sec h4 {
	color: #1c4077;
	font-weight: normal;
	margin:0 0 10px 0;
}
.prefer {
	float:left;
	width:100%;
	margin-bottom:55px;
}
.prefer p {
	font-size:14px;
	color:#000;
	padding:35px 0 0 0 !important;
	font-weight: normal;
}
.content_first.req_sec.accept {
	border-bottom: none;
	padding: 32px 0 0 0;
}
.type.agree textarea {
	font-weight: normal;
	margin-bottom:38px;
	font-size: 14px;
}
a.button:hover {
	background-color: #1c4077;
}
a.button.decline {
	background-color: #939393;
}
a.button.decline:hover {
	background-color: #717171;
}
a.button.print {
	background-color: #e3e3e3;
	color: #1c4077;
}
a.button.print:hover {
	background-color: #717171;
}
.buttons p {
	padding: 0 0 15px 0 !important;
}
.buttons {
	margin-bottom: 45px;
}
.text_content {
	float:left;
	width:100%;
	margin-bottom: 48px;
}
.text_content p {
	padding: 0 !important;
}
.mob_links i {
	font-size: 20px;
}
.mob_links a:hover {
	color:#f48123;
}
.mob_links a {
	display: inline-block;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #fff;
}
.mob_links a:last-child {
	margin-right:0;
	padding-right:0;
	border-right:0;
}
.mobile_logo {
	float: left;
	width: 90px;
	position: absolute;
	top: 11px;
	z-index: 99999;
	right: 15px;
}
.mob_links {
	position: absolute;
	width: 50%;
	left: 25%;
	z-index: 99999;
	text-align: center;
	top: 13px;
}
.main_wrap .mob_links p {
	margin:0;
}
a.logo_oracle img{
filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

a.logo_oracle img:hover{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.support p a {
    color: #fff;
}
.support.contact.social ul li a {
    color: #fff;
}
.news a {
    color: #fff;
}
.copy.copyright a {
    color: #fff;
}
.row.mtop a.learn, a.pdf {
    color: #fff;
}
.bread {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.bread ul {
    padding: 0;
    margin: 0;
}
.bread ul li {
    list-style: none;
    float: left;
}
.bread ul li a:hover {
    color: #f48123;
}
.bread ul li.active a {
    color: #f48123 !important;
}
.bread ul li a {
    padding: 0 10px;
    font-size: 16px;
    color: #1c4077;
}
.bread ul li:first-child a {
    padding-left: 0;
}
.testimonial_all{
    word-wrap: break-word;
    
}
.testimonial_all p{
	line-height: 25px;
	}
	.main_wrap .panel h2,.main_wrap .panel h3,.main_wrap .panel h4, .main_wrap .panel h2 a, .main_wrap .panel h3 a, .main_wrap .panel h4 a{
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
	color:#f48123 !important;
	font-size: 18px;
}
.main_wrap .panel p {
    font-family: 'Roboto Condensed', sans-serif;
    color: #1c4077;
    font-size: 18px;
    margin: 0 0 20px;
    line-height: 26px;
    font-weight: normal;
}
input.bot_but {
    font-size: 18px;
    color: #fff;
    background-color: #f48123;
    padding: 12px 0;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    line-height: 100%;
    width: 100%;
}
input.bot_but.print {
    background-color: #e3e3e3;
    color: #1c4077;
    font-weight: bold;
}
input.bot_but.decline {
    background-color: #939393;
}
::-webkit-input-placeholder { 
    color:    #000;
}
:-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #000;
}
:placeholder-shown { 
  color:    #000;
}
.eval {
    border: 1px inset #cccccc;
    height: 300px;
    overflow: auto;
}
input.bot_but.space_download {
    margin: 10px 0 10px 0;
}
.panel-body p a {
    text-decoration: underline;
}
@media(min-width:220px) and (max-width:767px) {
 .first_left {
 padding-left: 0;
 margin-bottom: 20px;
}
 a.down {
 font-size: 13px;
 max-width: 100%;
 margin-top: 15px;
}
.type.agree textarea {
 margin-bottom: 15px;
}
a.button {
 margin-bottom: 10px;
}
 .buttons {
 margin-bottom: 15px;
}
 .prefer p {
 padding: 5px 0 0 0 !important;
}
.prefer {
 margin-bottom: 15px;
}
 .type textarea, .type input {
 margin-bottom: 15px;
}
 .content_first.feature {
 padding: 0px 0 0px 0;
}
 .wrap_cont {
 padding: 0;
}
 .center_content p {
 padding: 0;
}
 .main_wrap .slideshow h2 {
 line-height: 100%;
}
 .main_wrap .slideshow .slide_btn {
 font-size: 14px;
 padding: 10px 36px 9px 19px;
 background-position: 96% center;
}
 .slideshow {
 height:auto;
 background-size: cover;
}
 .slide_bg {
 background-size: 250px;
 background-position: center top;
 padding-top: 250px;
 padding-bottom: 20px;
}
 .main_wrap .content_area .slider_horizontal .block {
 width:100%;
}
 .main_wrap .home_logo img {
 margin-bottom: 15px;
}
 .main_wrap .content_area .pdf {
 margin-bottom: 25px;
}
 .counter .col-sm-3 {
 margin-bottom: 40px;
}
 .main_wrap .content_area .learn {
 padding: 11px 34px;
 margin-bottom: 9px;
}
}
 @media (min-width:768px) and (max-width:1023px) {
 .main_wrap .content_area h1 {
 font-size: 36px;
}
 .main_wrap .content_area h4 {
 font-size: 19px;
 margin-bottom: 40px;
}
 .content_first.req_sec h4 {
 min-height: 40px;
}
 .content_first.req_sec {
 padding: 30px 0;
}
 a.down {
 float:left;
 margin-top:10px;
}
 .center_content {
 background-size: cover;
}
 .inside_content.second {
 padding: 5px 0 30px 0;
 margin-top: 30px;
}
 .content_first.feature {
 padding:0;
}
 .main_wrap .counter p {
 font-size: 16px;
}
a.right_arrow {
 right:15px;
}
 a.left_arrow {
 left:15px;
}
 .main_wrap .slideshow .slide_btn {
 font-size: 14px;
 padding: 16px 50px 14px 30px;
 background-position: 94% center;
 line-height: 100%;
}
.main_wrap .content_area .slider_horizontal .block a {
 font-size:12px;
}
 .main_wrap .misc_links a {
 margin: 0 5px;
}
 .main_wrap .slideshow p {
 font-size:20px;
}
 .main_wrap .slideshow h2 {
 font-size: 40px;
 line-height: 100%;
}
 .navigation_main {
 margin-top:20px;
}
 .main_wrap .navigation_main .main_nav li {
 margin: 0 0 0 34px;
}
.search_box {
 margin-left: 10px;
}
 .top_nav_netex {
 margin-left: 15px;
}
 .main_wrap .navigation_main .main_nav > li:first-child {
 margin-left:0;
}
 .main_nav_netex {
 width:100%;
margin-top: 15px;
}
}
 @media (min-width:1024px) and (max-width:1199px) {
 a.down {
 float: left;
 margin-top: 15px;
 clear: both;
}
 .main_nav_netex {
 width: 100%;
}
 .main_nav_netex {
 margin-top: 15px;
}
 .navigation_main {
 margin-top: 20px;
}
}
